html, body {
        max-width: 100%;
        overflow-x: hidden;
    }

.container {
    max-width: 1160px;
    width: 100%; /* helps prevent side sloshing on small mobile devices  */
}

body {
    background: -moz-linear-gradient(top, #b5bbcd, #687896);
    background: -webkit-gradient(linear, left top, left bottom, from(#b5bbcd), to(#687896));
        background-attachment: scroll;
        background-size: auto;
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#b5bbcd', EndColorStr='#687896', GradientType=0);
        background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


#page > header {
    background-color: rgba(227, 231, 242,.6);
    margin-right: -42%;
    margin-left: -42%;
    padding-left: 45%;
    padding-right: 45%;
    margin-top: -48px;
    padding-top: 48px;
    margin-bottom: -55px;
    padding-bottom: 58px;

}

#page {
    background: rgba(255,255,255,1);
    font-size: 1em;
    line-height: 1.3em;
    color: #000;
    border: 0px;
    -moz-box-shadow: 0px 0px 0px #666;
    -webkit-box-shadow: 0px 0px 0px #666;
    box-shadow: 0px 0px 0px #666;
    border-radius: 0px;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    padding-bottom:48px;
    font-family: 'Nunito', sans-serif;
}

#content-column {
    width: 100%;
    padding-top: 2%;
}

.sidebar .block-title {
    display: none;
}

.region-sidebar-first {
     margin-top: 1.8%;
     width:18%;
}

.region-sidebar-second {
    margin-top: 2.2%;
}

.region-sidebar-first .block-placeholder,
.region-sidebar-second .block-placeholder {
    display: none;
}

#page > footer {
    border-top: 0px;
    margin-top: 1%;
    padding-top: 2%;
    background-color: rgba(183, 192, 220, 0.9);
    margin-right: -42%;
    margin-left: -42%;
    padding-left: 45%;
    padding-right: 42%;
    padding-top: 32px;
    padding-bottom: 48px;
    margin-bottom: -48px;
    
}  

.mit-logo { /*  Narrows the window of the MIT by 1 pixel (from 56) to adjust for the tinted background */
    width: 55px;
}

#mit-footer-logo img { /* changes the footer logo from the red-black to the black-gray version */
    left: -110px;
}

#mit-footer-logo a:hover img { /* changes the hover state of the footer logo to the red-gray version */
    left: -54px;
}


footer {
    color:#000;
    font-size:1em;
    line-height:1.2em;
}

#mit-footer-text {
    margin-top: -4px;
}

#new-footer-text {
    margin-left: 34px;
    margin-top: -5px;

}    

p {
    margin: 0 0 1em;
    padding: 0;
}

h1, h2, h3, h4 {
    color:rgba(7,75,127,1);
}

h1 {
    font-size: 1.4em;
}

h2 {
    font-size: 1.1em;
}

h3 {
    margin-bottom: .2em    
}

.callout {
    color: rgba(7,75,127,1);
    font-style:italic;
    font-size: 1.2em;
    line-height:1.4em;
}

.article ul { /* changes the default ul and li style from bullets to blue diamonds  */
	padding: 0;
	margin: 0;
	margin-bottom: .9em;
	margin-left: .2em;
	list-style-type: none;
	padding-left: 1em;
 	text-indent: -1em;	
}

.article li {
	padding-left: .3em;
	margin-bottom:.6em;	
}

.article ul li:before {
	position:relative;
	font-size: .9em;
    content: '\25C6';
	color: rgba(7,75,127,1);
	margin-right:.4em;	
	top:-.1em;
}

.article ul ul li:before {
	position:relative;
	font-size: .9em;
    content: '\25C7';
	color: rgba(7,75,127,1);
	margin-right:.4em;	
	top:-.1em;
}

.article li li {
	padding-left: .3em;
	margin-top:.5em;	
}


.columns {
    position: relative;
    float: left;
    width: 100%;
    column-count: 3;
    font-size: .9em;
    background-color: #dfe5f1;
    font-weight:700;
    padding:1%;
}
.columns p {
    margin-bottom: .35em;
}

.columns p:hover {
    background-color: #becae4;
}

.two-columns {
    position: relative;
    float: left;
    width: 100%;
    column-count: 2;
    font-size: .9em;
    background-color: #dfe5f1;
    padding:1%;
    padding-left: 2.4%;
    border: 1px solid #CCC;
}

#staff-list {
    float:left;
    width: 108%;
    height: auto;
}


.staff-listing {
    position: relative;
    float: left;
    width: 25%;
    margin-right:3%;
    font-size:.9em;
}

#divider {
    position: relative;
    clear: both;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid;
    border-color: rgba(7,75,127,1);
    margin-bottom: 1.6em;
    margin-top: 0;
}

.inline-photo {
    position: relative;
    float: left;
    width:26%;
    margin:2%;
    margin-left:0;
    margin-top:0;
}

.indented {
    position:relative;
    float:left;
    margin-left:2%;
}

@media only screen and (max-width: 990px) {

.two-sidebars .content-inner {
    margin-left: -5%;
}

}


@media only screen and (max-width: 768px) {

#page > header {
}

.two-sidebars .content-inner {
    margin-left: 0;
}

.region-sidebar-first {
width: 100%;
margin-top: 0;
border-top: 0px;
padding-top: 0;
}

.region-sidebar-second {
width: 100%;
margin-top: 0;
border-top: 1px solid #CCC;
padding-top: 2%;
}

.article {
    margin-bottom: 0px;
}

.columns {
    column-count: 2;
}

}

@media only screen and (max-width: 680px) {
    
#content-column {
    padding-top: 4%;
}
    
#new-footer-text {
    margin-left: 0px;
} 

    
}


@media only screen and (max-width: 520px) {
    
.staff-listing {
    width: 98%;
    margin-right:0;
    margin-bottom: 4%;
}

.columns {
    column-count: 1;
}
.two-columns {
    column-count: 1;
}

}

@media only screen and (max-width: 420px) {
    
#mit-footer {
    width:auto;
}   

#mit-footer-text {
   margin-top:14px;
}  
    
}